/* product single */
.product-single-view {padding-top:0!important;}
.product-title {
	padding:0 0 30px 0;margin:0;
	font-family:'texgyreadventorbold', Century Gothic;
	line-height:40px;
	font-size:36px;
	font-weight:normal;
	}
	.product-img {position:relative;}
	.product-img a {
		display:block;
		position:absolute;
		top:10px;right:10px;bottom:10px;left:10px;
		}
		
.product_description {margin-top:30px;border-top:1px solid #2B2B2B;}

.wpsc_product_price {}
	.wpsc-product-price {font-size:24px;font-weight:300;color:#e39725;}
	.wpsc_product_price .product-price-detailed {
		padding-bottom:20px;
		font-weight:normal;
		font-family:'texgyreadventorregular', Century Gothic;
		}
		.wpsc_product_price .product-price-detailed p {line-height:30px!important;}
	
	.wpsc_product_price p {padding:0;margin:0;line-height:20px;}
	
.product-status {
	display:block;margin-bottom:20px;
	font-family:'texgyreadventorbold', Century Gothic;
	color:#fff;
	font-size:11px;
	text-transform:uppercase;
	line-height:14px;
	}
	.product-status > div {padding:1px 10px;}
	.product-status .in_stock {background:#238ac7;display:inline;}
	.product-status .out_of_stock {background:#c62b34;display:inline;}

.product-rating {display:block;margin-top:20px;}
	.product_footer {
		margin:0!important;height:auto!important;
		border-top:1px solid #2B2B2B!important;border-bottom:1px solid #2B2B2B!important;
		display:block!important;
		padding:10px 0!important;
		width:100%!important;
		}
	div.product_average_vote {float:none!important;display:inline-block;}
	div.product_user_vote {position:relative!important;display:inline-block;left:auto!important;float:right;}

/* cart widget */
.shoppingcart {}
	
	.cart-details {
		background:#238ac7;
		color:#fff;
		text-align:center;
		padding:10px;
		}
		.cart-details p {
			font-size:18px;
			text-transform:uppercase;
			font-family:'texgyreadventorbold', Century Gothic;
			line-height:20px;
			font-weight:normal;
			padding:0;
			margin:0;
			}
			.cart-details p.empty {font-size:12px;}
		.cart-details p a {color:#fff;}
		.cart-details small {
			font-size:9px;
			text-transform:uppercase;
			font-family:'Open Sans';
			line-height:20px;
			font-weight:normal;
			padding:0;
			margin:0;
			}
			
	.cart-action {
		margin:1px 0 0 0;
		padding:0;
		}
		.cart-action li {
			display:block;
			float:left;
			width:50%;
			text-align:center;
			}
			.cart-action li.cart-visitshop {width:100%;}
		.cart-action li a {
			display:block;
			padding:5px;
			font-family:'texgyreadventorbold', Century Gothic;
			text-transform:uppercase;
			color:#fff;
			font-size:10px;
			background:#232323;
			}
		.cart-action li a:hover {background:#2b2b2b;color:#238ac7;}